<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML - Tables and Forms and Semantic HTML</title>
	<style>
		.section {
			border: 1px solid black;
			padding-left: 20px;
			padding-right: 20px;
			padding-bottom: 25px;
		}
		 th, tr, td {
		 	border: 1px solid black;
		 }
	</style>
</head>
<body>
	<section class="section">
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>	
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
					</table>
					<br>
				</section>

					<br><br><br><br>

				<section>
			<section class="section">
				<h3>Additional Features</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Feature</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Contact Form and Inquiry Management</td>
						<td>&#8369; 1000.00</td>
						<td>Working contact form and customer inquiry management using emails and chat platform.</td>
					</tr>
					<tr>
						<td>Product/Services Management</td>
						<td>&#8369; 1000.00</td>
						<td>User interface for managing product/services like adding, editing and deleting.</td>
					</tr>
					<tr>
						<td>Catalog/Products Page with Checkout</td>
						<td>&#8369; 2000.00</td>
						<td>Product information page with cart checkout for user orders.</td>
					</tr>
				</tbody>
					<tfoot>
					<tr>
						<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
					</tr>
				</tfoot>
			</table>
			<br>
		</section>
				</tbody>

				<!-- tfoot groups table footer content -->
				
				</tfoot>
			</table>
		</section>
		
		<section>
			
			<h3>Contact Form</h3>

		<form action="https://google.com">
			<label for="first_name">First Name:</label> <br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label> <br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label> <br>
			<input type="text" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label> <br>
			<input type="text" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type:</label> <br>
			<select name="service-type" id="service-type">
				<option value="Front End Programming">Front End Programming</option>
				<option value=""></option>
				<option value=""></option>
				<option value=""></option>
			</select><br>

			<label>Preferred Contact:</label><br>
			
			<input type="checkbox" name="preferred-contact" id="preferred-contact" value="email">
			<label for="preferred-contact">Email</label><br>

			<input type="checkbox" name="preferred-contact2" id="preferred-contact2" value="phone-package">
			<label for="preferred-contact2">Phone Package:</label><br>

			<input type="radio" name="radAnswer" id="preferred-contact3" value="basic">
			<label for="preferred-contact2">Basic</label><br>

			<input type="radio" name="radAnswer" id="preferred-contact4" value="premium">
			<label for="preferred-contact4">Premium</label><br><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="Submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
		</form>
		</section>
	</main>
</body>
</html>
